{
    "[python]": {
        "editor.defaultFormatter": "ms-python.black-formatter",
        "editor.formatOnSave": true,
        "editor.codeActionsOnSave": {
            "source.organizeImports": "explicit",
        },
    },
    "python.testing.pytestEnabled": false,
    "python.testing.unittestEnabled": true,
    "isort.args":["--profile", "black"],

    "black-formatter.args": ["--line-length", "120"],
    "files.associations": {
        "*.mac": "vbs"
    },
    "python.testing.autoTestDiscoverOnSaveEnabled": false,
}